By using this site, you agree to our updated Privacy Policy and our Terms of Use. Manage your Cookies Settings.
455,642 Members | 1,674 Online
Bytes IT Community
+ Ask a Question
Need help? Post your question and get tips & solutions from a community of 455,642 IT Pros & Developers. It's quick & easy.

Will Old PHP scripts Run on New PHP?

P: n/a
Does old PHP scripts forwards compatible with newer PHP release?
Jul 17 '05 #1
Share this Question
Share on Google+
2 Replies


P: n/a
> Does old PHP scripts forwards compatible with newer PHP release?

that really depends on many things for example the set up of php, which
functions are used etc
Jul 17 '05 #2

P: n/a
Deal Finder <ho*****@us.us> wrote or quoted:
Does old PHP scripts forwards compatible with newer PHP release?


Not in general. My experience has been that changing PHP versions
often casues headaches, if it hasn't been well planned for in advance.

The problems are usually easy to fix, but it can still be a lot more
painful than is desirable.
--
__________
|im |yler http://timtyler.org/ ti*@tt1lock.org Remove lock to reply.
Jul 17 '05 #3

This discussion thread is closed

Replies have been disabled for this discussion.